#our-services-s3 .page-container {

    border-top-width: 1px;

    border-style: solid;

    border-color: rgba(138,133,121,0.2)
}

        #our-services-s3 .page-container .section-heading {

    margin-top: 2.5rem;

    margin-bottom: 3.75rem
}

        #our-services-s3 .page-container .container {

    grid-template-columns: repeat(4, minmax(0, 1fr));

    gap: 1px;

    background-color: rgba(138,133,121,0.2);

    padding: 1px;

    transition-property: all;

    transition-duration: 300ms;

    transition-timing-function: cubic-bezier(0.4, 0, 0.2, 1)
}

        @media (max-width: 960px) {

    #our-services-s3 .page-container .container {

        grid-template-columns: repeat(2, minmax(0, 1fr))
    }
}

        #our-services-s3 .page-container .container .tile {

    padding: 2.5rem
}

        @media (max-width: 960px) {

    #our-services-s3 .page-container .container .tile {

        padding: 1.25rem
    }
}

        #our-services-s3 .page-container .container .tile:hover {

    background-color: #0C0C0C;

    color: #fff
}

        #our-services-s3 .page-container .container .tile:hover svg path {

    fill: #fff
}

        #our-services-s3 .page-container .container .tile:hover > div span {

    background-color: #FDC300
}

        #our-services-s3 .page-container .container .tile svg path {

    transition-property: all;

    transition-duration: 300ms;

    transition-timing-function: cubic-bezier(0.4, 0, 0.2, 1)
}

        #our-services-s3 .page-container .container .tile > div span {

    border-radius: 9999px;

    background-color: #E1C017;

    padding: 0.5rem;

    transition-property: color, background-color, border-color, text-decoration-color, fill, stroke;

    transition-duration: 300ms;

    transition-timing-function: cubic-bezier(0.4, 0, 0.2, 1)
}

        #our-services-s3 .page-container .container .tile .title {

    margin-top: 1.25rem;

    font-size: 1.25rem;

    font-weight: 400;

    line-height: 1.4
}

        @media (max-width: 960px) {

    #our-services-s3 .page-container .container .tile .title {

        font-size: 1rem
    }
}
